Subject: Re: [GIT PULL] Immutable branch between LEDs and netdev due for the v6.5 merge window

From: [email-masked]
Date: Fri, 26 May 2023 03:50:20 +0000

Hello:

This pull request was applied to netdev/net-next.git (main)
by Jakub Kicinski <[email-masked]>:

On Thu, 25 May 2023 12:15:21 +0100 you wrote:
> > Christian Marangi and I will be continuing the work of offloading LED
> > blinking to Ethernet MAC and PHY LED controllers. The next set of
> > patches is again cross subsystem, LEDs and netdev. It also requires
> > some patches you have in for-leds-next:
> >
> > a286befc24e8 leds: trigger: netdev: Use mutex instead of spinlocks
> > 509412749002 leds: trigger: netdev: Convert device attr to macro
> > 0fd93ac85826 leds: trigger: netdev: Rename add namespace to netdev trigger enum modes
> > eb31ca4531a0 leds: trigger: netdev: Drop NETDEV_LED_MODE_LINKUP from mode
> > 3fc498cf54b4 leds: trigger: netdev: Recheck NETDEV_LED_MODE_LINKUP on dev rename
> >
> > I'm assuming the new series will get nerged via netdev, with your
> > Acked-by. Could you create a stable branch with these patches which
> > can be pulled into netdev?
> 
> [...]

Here is the summary with links:
  - [GIT,PULL] Immutable branch between LEDs and netdev due for the v6.5 merge window
    https://git.kernel.org/netdev/net-next/c/78dbc2468de4

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html